列出我的 OTP 挑战
curl --request GET \
--url https://api.qbank.cl/platform/v1/otp/challenges \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/otp/challenges"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/otp/challenges', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"page": 1,
"page_size": 50,
"challenges": [
{
"challenge_id": "6f1c02aa-93a1-4f0e-a7d1-1f2e3c4b5a69",
"account_id": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6d",
"action": "payout",
"channel": "whatsapp",
"phone": "********5678",
"status": "consumed",
"created_at": "2026-07-08T21:00:00Z",
"expires_at": "2026-07-08T21:10:00Z",
"verified_at": "2026-07-08T21:01:12Z",
"consumed_at": "2026-07-08T21:01:40Z"
}
]
}{
"error": "invalid_range",
"message": "invalid from date (YYYY-MM-DD)"
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "account_required",
"message": "this endpoint requires an account credential"
}列出我的 OTP 挑战
GET
/
v1
/
otp
/
challenges
列出我的 OTP 挑战
最后修改于 2026年7月18日
⌘I